
PENGADIAN EMAS - Bug #14645

iOS[EMAS][DASHBOARD][TRANSACTION DETAIL] [JUAL EMAS] It doesn't show Nomor Referensi

field

02 November 2022 04:01 PM - hsulynn pang

Status: Closed Start date: 02 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp25

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction that is Jual Emas

(5) verify transaction details screen

Actual result: It doesn't show Nomor Referensi field

Expected result: It show the field as per wireframe

History

#1 - 02 November 2022 11:57 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 03 November 2022 09:47 AM - hsulynn pang

- File test 13645.png added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to salim wijaya

the issue still exist

#3 - 03 November 2022 02:07 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#4 - 04 November 2022 06:33 PM - hsulynn pang

- File retest 14645.png added

- Status changed from Assigned to Closed

Tested ok

Files

compare.JPG 45.9 KB 02 November 2022 hsulynn pang

test 13645.png 688 KB 03 November 2022 hsulynn pang

retest 14645.png 697 KB 04 November 2022 hsulynn pang
